Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
60508Scientific Linux Security Update : kernel on SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
43719CentOS 5 : kernel (CESA-2008:1017)NessusCentOS Local Security Checks1/6/20101/4/2021
high
39335openSUSE 10 Security Update : kernel (kernel-6274)NessusSuSE Local Security Checks6/9/20091/14/2021
critical
34480Fedora 9 : kernel-2.6.26.6-79.fc9 (2008-8929)NessusFedora Local Security Checks10/24/20081/11/2021
high
35036Debian DSA-1681-1 : linux-2.6.24 - denial of service/privilege escalationNessusDebian Local Security Checks12/5/20081/4/2021
critical
67772Oracle Linux 5 : kernel (ELSA-2008-1017)NessusOracle Linux Local Security Checks7/12/20138/24/2021
high
35179RHEL 5 : kernel (RHSA-2008:1017)NessusRed Hat Local Security Checks12/16/20081/14/2021
high
37851Mandriva Linux Security Advisory : kernel (MDVSA-2008:224-1)NessusMandriva Local Security Checks4/23/20091/6/2021
medium
40011openSUSE Security Update : kernel (kernel-423)NessusSuSE Local Security Checks7/21/20091/14/2021
high
35174Debian DSA-1687-1 : linux-2.6 - denial of service/privilege escalationNessusDebian Local Security Checks12/16/20081/4/2021
high
34481Fedora 8 : kernel-2.6.26.6-49.fc8 (2008-8980)NessusFedora Local Security Checks10/24/20081/11/2021
high
37683Ubuntu 6.06 LTS / 7.10 / 8.04 LTS / 8.10 : linux, linux-source-2.6.15/22 vulnerabilities (USN-679-1)NessusUbuntu Local Security Checks4/23/20091/19/2021
high
801461CentOS RHSA-2008-1017 Security CheckLog Correlation EngineGeneric
high